//#include "mainwindow.h"
#include "execbot.h"
#include <QCoreApplication>

int main(int argc, char *argv[])
{
	QCoreApplication a(argc, argv);
	//MainWindow w;
	//w.show();
	ExecBot bot;
	bot.setBotToken("242608352:AAFrx51P_JhmCjV8CV11Mds-LJk89bpolXE");
	return a.exec();
}
